Bug 63841 - Anaconda throws untrapped exception error (write to disk)
Anaconda throws untrapped exception error (write to disk)
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.2
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-19 07:26 EDT by David A. Lane
Modified: 2007-04-18 12:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 13:48:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
anaconda dump file written after error as instructed (70.31 KB, text/plain)
2002-04-19 07:28 EDT, David A. Lane
no flags Details

  None (edit)
Description David A. Lane 2002-04-19 07:26:14 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0)

Description of problem:
Anaconda threw an untrapped exception and wanted it written to disk, then reset 
the system without completing the install (I believe it was a disk swap time).

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Select Printer support, classic X, X, networked workstation, management 
workstation, development tools, kernel tools
2. Run install
3. Fails.
	

Actual Results:  Untrapped error thrown.  System resets, incomplete installation

Expected Results:  Completed installation, system up and ready to go.

Additional info:

I have a disk "image" written as instructed by anaconda's debug tool.

Where would you like it?
Comment 1 David A. Lane 2002-04-19 07:28:28 EDT
Created attachment 54585 [details]
anaconda dump file written after error as instructed
Comment 2 Michael Fulbright 2002-04-24 12:38:10 EDT
Did you burn your own CDs for this install? They appear to be corrupt because a
key file is missing.
Comment 3 Michael Fulbright 2002-05-23 12:52:33 EDT
Closing due to inactivity - please reopen if you have additional comments to add
to this bug.
Comment 4 Red Hat Bugzilla 2006-02-21 13:48:45 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.